<?xml version="1.0" encoding="utf-8"?>
<TableLayout 
    android:layout_width="fill_parent" 
    android:layout_height="fill_parent"
    android:stretchColumns="*"
  	xmlns:android="http://schemas.android.com/apk/res/android">
    
    <TableRow
        android:layout_marginTop="20dp"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >
        <TextView 
        	android:layout_width="wrap_content"
        	android:layout_height="wrap_content"
        	android:layout_gravity="center"
        	android:text="@string/Scan1D_index"
        	android:textSize="15sp"
        	android:textStyle="bold"
        	android:textColor="@color/black" >
        </TextView>
        <TextView 
        	android:layout_width="wrap_content"
        	android:layout_height="wrap_content"
        	android:layout_gravity="center"
        	android:text="@string/singleread_tagId"
        	android:textSize="15sp"
        	android:textStyle="bold"
        	android:textColor="@color/black" >
        </TextView>
        <TextView 
        	android:layout_width="wrap_content"
        	android:layout_height="wrap_content"
        	android:layout_gravity="center"
        	android:text="@string/loopread_readcount"
        	android:textSize="15sp"
        	android:textStyle="bold"
        	android:textColor="@color/black" >
        </TextView>
    </TableRow>    
    
    <ListView 
        android:id="@+id/mHf_listview" 
        android:layout_width="fill_parent" 
        android:layout_height="wrap_content"
        android:layout_gravity="center"
		android:listSelector="@drawable/listview_selector"
		android:dividerHeight="1dip" 
		android:layout_marginLeft="12dip"
		android:layout_marginRight="12dip"
		android:layout_marginBottom="20dp"
		android:transcriptMode="alwaysScroll"
		android:fadingEdge="vertical"
		android:fadeScrollbars="true"
		android:scrollbarThumbVertical="@color/black_grey"
		android:scrollbarSize="5dp"
		android:scrollbarStyle="outsideInset"
		android:smoothScrollbar="true" />
    
</TableLayout>